Manifest-Version: 1.0
Bnd-LastModified: 1754300601779
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Portal App License API
Bundle-SymbolicName: com.liferay.portal.app.license.api
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 1.0.0
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.portal.app.license;version="1.0.0";uses:="
 org.osgi.framework"
Import-Package: org.osgi.framework;version="1.8"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

